af_wanpipe.o: af_wanpipe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/protocol.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanpipe.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_wanpipe.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pkt_sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_wanpipe_common.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sdla_x25.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/inet_common.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net/radio.h)
wanmain.o: wanmain.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanrouter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/syncppp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vendor/sangoma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/wanpipe/multppp.h)
wanproc.o: wanproc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanrouter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
.PRECIOUS:	af_wanpipe.c \
	wanmain.c \
	wanproc.c \

